#contentsInner #product.p_chq_new{
	padding: 60px 0;
}
.product_cart_kdo_flex{
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #322b26;
	padding: 0 40px 46px 40px;
}
.product_cart_kdo_flex #productPicture img{
	border: none;
}
#contentsInner #product.p_chq_new .productPictures2{
	float: none;
	width: 50%;
}
.product_cart_kdo_desc{
	width: 50%;
	margin-left: 54px;
}
#contentsInner #product.p_chq_new h1{
	display: block;
	margin-bottom: 16px;
	color: #322b26;
	font-size: 22px;
}
#contentsInner #product.p_chq_new h1 span{
	background: none;
	padding: 10px 0;
	/*border: 1px solid #7e226f;*/
	font-weight: 600;
	font-style: normal;
}
#product.p_chq_new .description{
	padding: 0;
	border: none;
}
.product_detail.p_chq_new .description ul{
	margin: 0;
}
.product_detail.p_chq_new .description ul li{
	margin-bottom: 20px;
	background: url(/images/pic_liste_carte.png) left top no-repeat;
	padding: 12px 0 12px 53px;
	list-style-type: none; 
}
.product_detail.p_chq_new .bemaildest{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.product_detail.p_chq_new #formproductversion .addToCart .rowquantity{
	display: none;
}
.product_detail.p_chq_new #formproductversion fieldset div.addToCart{
	position: absolute;
	bottom: 0;
	right: 0;
}
.product_detail.p_chq_new .dprix{
	position: inherit;
	margin-top: 0;
}
.product_detail.p_chq_new #formproductversion fieldset div.rowvariante{
	margin-left: 0;
	padding: 44px 0;
	border-bottom: 1px solid #322b26;
}
.title_rose{
	display: block;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: 700;
	color: #000000;
}
.product_detail.p_chq_new .rowvariante select{
	background: none;
	width: 500px;
	height: 50px;
}
.block_message_perso,
.block_mode_envoi{
	padding: 44px 0;
	border-bottom: 1px solid #322b26;
}
.title_rose_message_perso{
	margin-bottom: 0;
}
.block_message_perso .row{
	margin: 0;
	padding: 0;
}
.sub_title_black{
	display: block;
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 400;
}
.block_message_perso .tmessage span,
.block_mode_envoi_form span{
	font-size: 13px;
	font-weight: 700;
}
.block_message_perso textarea{
	width: 100%;
	height: 110px;
	background: none;
}
.mode_envoi_choix span,
.title_rose_envoi{
	display: inline-block;
	margin-right: 20px;
}
.mode_envoi_choix{
	float: right;
	margin-right: 76px;
}
.block_mode_envoi_form{
	padding: 25px;
	background: #ffffff;
	border-top: 2px solid #000000;
}
.block_mode_envoi_form span{
	display: block!important;
}
.block_mode_envoi_form .tlarge{
	width: 45%;
}
.block_mode_envoi_form .tlargeadresse{
	width: 100%;
}
.block_mode_envoi_form .tlarge textarea{
	width: 100%;
	background: #f5f5f5;
	height: 50px;
}
.block_mode_envoi_form .tmoyen textarea{
	width: 45%;
	background: #f5f5f5;
	height: 50px;
}
.mode_envoi_choix span.multi_radio.current{
	background: url(/images/picto_choix_envoie.png) center bottom no-repeat;
	padding-bottom: 22px;
}
.block_message_perso_coordonnees{
	display: flex;
	justify-content: space-between;
}
.nom_beneficiaire,
.nom_expediteur{
	width: 45%;
	margin-bottom: 24px;
}
.nom_beneficiaire textarea,
.nom_expediteur textarea{
	width: 100%;
	height: 50px;
}
.block_mode_envoi_form .row{
	margin: 0 0 16px 0;
	padding: 0;
}
.btn_en_savoir_plus{
	font-size: 16px;
	font-weight: 700;
	cursor: pointer;
}
.block_en_savoir_plus{
	display: none;
}
.verif_coordonnee{
	font-size: 16px;
}
#formcart thead tr th:first-of-type{
	width: 10%;
}
#formcart thead tr th:nth-of-type(2){
	width: 40%;
}
#formcart thead tr th:nth-of-type(3){
	width: 10%;
}
#formcart thead tr th:nth-of-type(4){
	width: 6%;
}
#formcart thead tr th:nth-of-type(5){
	width: 8%;
}
#formcart tbody tr td:nth-of-type(2) h3{
	font-size: 20px;
}
@media screen and (max-width: 1024px){
	.mode_envoi_choix{
		float: none;
		margin-bottom: 20px;
		margin-right: 0;
	}
	.block_mode_envoi_form .tlarge{
		width: 100%;
	}
}
@media screen and (max-width: 768px){
	.product_cart_kdo_flex{
		flex-wrap: wrap;
		padding: 0 10px 46px 10px;
	}
	#contentsInner #product.p_chq_new .productPictures2{
		width: 60%;
		margin: auto;
	}
	.product_cart_kdo_desc{
		width: 100%;
		margin-left: 0px;
	}
	#contentsInner #product.p_chq_new h1{
		text-align: center;
	}
	.product_detail.p_chq_new .rowvariante select,
	.nom_beneficiaire, .nom_expediteur{
		width: 100%;
	}
	.block_message_perso_coordonnees{
		flex-wrap: wrap;
	}
}